macOS High Sierra 10.13.3、特に問題ないようです。